package com.huimv.demo.eartag.entity;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.time.LocalDateTime;

/**
 * 消息
 *
 * @author liu xiang zheng
 * @data 4.19 10:48
 **/
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain  = true)
public class ChatMsg {

    // 哪个人发的消息
    private String from;
    // 发到哪里去
    private String to;
    // 内容
    private String content;
    // 时间
    private LocalDateTime date;
    // 发送消息的昵称
    private String formNickName;
}
