package com.huimv.demo;

import com.huimv.demo.eartag.EartagServer;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ApplicationContext;
import org.springframework.context.annotation.Bean;
import org.springframework.scheduling.annotation.EnableScheduling;
import org.springframework.web.client.RestTemplate;

@SpringBootApplication
@MapperScan("com.huimv.demo.eartag.mapper")
@EnableScheduling
public class DemoApplication {

    public static void main(String[] args) throws InterruptedException {
        ApplicationContext applicationContext = SpringApplication.run(DemoApplication.class, args);
        //
        applicationContext.getBean(EartagServer.class).run();
    }
    @Bean
    public static RestTemplate getRestTemplate(){
        return new RestTemplate();
    }

}
